    :root {
        --black: #0A0A0A;
        --gray: #81848C;
        --light: #F1F2F2;
        --font-main: 'Manrope', sans-serif;
    }

    body {
        margin: 0;
        background: #fff;
        font-family: var(--font-main);
        color: var(--black);
        -webkit-font-smoothing: antialiased;
    }

    .container-clean {
        max-width: 1100px;
        margin: 100px auto;
        padding: 20px;
        text-align: center;
    }

    .py-8 {
        padding-top: 8rem !important;
        padding-bottom: 8rem !important;
    }
    


/* ============================= */
/*          BILONLINE            */
/* ============================= */
    
    .main-container1, 
    .main-container2,
    .main-container3,
    .main-container4,
    .main-container5,
    .main-container6,
    .main-container7{
    	padding:0!important;
    }
    
    .main-containerfooter{
    	padding:0!important;
    }
    
/* ============================= */
/*          GENERAL              */
/* ============================= */


    /*..Buttons     ..*/

    .aa-btn-light {
        padding: 1rem 1.5rem;
        background: #f1f2f2;
        color: #1e1e1c;
        border: none;
        font-family: 'Manrope', sans-serif;
        font-size: .95rem;
        font-weight: 700;
        text-transform: uppercase;
        cursor: pointer;
        width: fit-content;
    }

    .aa-btn-dark {
        padding: 1rem 1.5rem;
        background: #1E1E1C;
        color: #FFFFFF;
        border: none;
        font-family: 'Manrope', sans-serif;
        font-size: .95rem;
        font-weight: 700;
        text-transform: uppercase;
        cursor: pointer;
        width: fit-content;
    }

    .aa-btn-group {
        display: flex;
        gap: 20px;
    }

    .aa-btn-group-btn {
        display: inline-block;
        padding: 1rem 1.5rem;
        background: #1E1E1C;
        color: #FFFFFF;
        font-family: 'Manrope', sans-serif;
        font-size: .95rem;
        font-weight: 700;
        text-transform: uppercase;
        text-decoration: none;
    }


    /*..Inputs      ..*/
    



    
    /*..Sidstandard ..*/

    .section-header {
        text-align: center;
        margin-bottom: 6rem; 
    }

    .section-header h2 {
        font-size: 2.65rem; 
        font-weight: 800;
        letter-spacing: -0.05rem;
        color: #1e1e1c;
        margin-bottom: 1.6rem;
        text-transform: uppercase;
    }

    .section-line {
        width: 15rem; 
        height: 0.075rem; 
        background: #1a1a1a;
        margin: 0 auto;
    }

    .aa-col-line {
        width: 10rem;
        height: 0.1rem;
        background: #1e1e1c;
        margin: 1.25rem 0;
    }

    .aa-container {
        width: 100%;
        max-width: 1640px;
        margin: 0 auto;
        padding: 0 2rem;
        display: flex;
        flex-direction: column;
        gap: 7.5rem;
    }

    .aa-row {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 4rem;
    }

    .aa-row.flipped {
        flex-direction: row-reverse;
    }

    .aa-col {
        flex: 1;
        width: 50%;
    }

    .aa-col-title {
        color: #1E1E1C;
        font-size: 2.125rem;
        font-weight: 800;
        letter-spacing: -0.04rem;
        text-transform:uppercase;
    }

    .aa-col-desc {
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.875rem; 
    }

    @media (max-width: 767px) {

        .aa-row,
        .aa-row.flipped {
            flex-direction: column;
        }

        .aa-col-image {
            order: -1;
        }

        .aa-col {
            width: 100%;
        }
    }

    /* 3 kolumner */

    .aa-bs-container {
        max-width: 1320px;
        margin: 0 auto;
        padding: 6rem 1.5rem;
    }

    .aa-row-3-col {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        gap: 4rem;
    }

    .aa-col-3 {
        flex: 1;
        text-align: center;
    }

    .aa-info-icon {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        width: 100px;
        height: 100px;
        margin: 0 auto 1.8rem auto;
    }

    .aa-info-icon svg {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .aa-info-title {
        font-size: 1.5rem;
        font-weight: 800;
        color: #1E1E1C;
        margin-bottom: 1.2rem;
        text-transform:uppercase;
    }

    .aa-info-text {
        font-size: 1rem;
        line-height: 1.55;
        color: #1e1e1c;
        max-width: 360px;
        margin: 0 auto;
    }

    @media (max-width: 992px) {
        .aa-row-3-col {
            flex-direction: column;
            align-items: center;
            text-align: center;
            gap: 3rem;
        }

        .aa-info-item {
            max-width: 520px;
            margin: 0 auto;
        }
    }

    /* Form */

    .aa-col-form {
        display: flex;
        justify-content: center;
    }

    .aa-form {
        width: 100%;
        /*max-width: 620px;*/
        display: flex;
        flex-direction: column;
        gap: 1.45rem;
    }

    .aa-form-2-col {
        display: flex;
        gap: 1.2rem;
    }

    .aa-form-col {
        flex: 1;
    }

    @media (max-width: 768px) {
        .aa-form-2col {
            flex-direction: column;
        }
    }


    .aa-form-check {
        display: flex;
        align-items: center;
        gap: 0.8rem;
        font-size: 1rem;
        color: #1E1E1C;
    }

        .aa-form-check input[type="checkbox"] {
            width: 1.4rem;
            height: 1.4rem;
        }

    .aa-form-policy {
        color: #0095FF;
        text-decoration: none;
        margin-left: 0.4rem;
    }

    .aa-input {
        background: #FFFFFF !important;
        border: none !important;
        border-radius: 0 !important;
        font-family: 'Manrope', sans-serif !important;
        font-size: 1rem !important;
        color: #1E1E1C !important;
    }

    .aa-input:focus {
        box-shadow: none !important;
    }

    .form-floating > label {
        font-family: 'Manrope', sans-serif;
        font-size: 1rem;
        color: rgba(30,30,28,0.7);
        transition: .25s ease;
        pointer-events: none;
    }


    .form-floating textarea.aa-input {
        min-height: 140px;
        padding-top: 1.6rem !important;
    }

    .aa-form-row.form-floating {
        margin-bottom: 0; /* BS hack */
    }


    /* Kontaktblock */

    .aa-info-full {
        display: flex;
        flex-direction: column;
        gap: 2rem;
        padding:1.25rem 0 0;
    }

    .aa-info-icons {
        display: flex;
        flex-direction: column;
        gap: 1.2rem;
    }

    .aa-info-item {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 0.8rem;
    }

    .aa-info-icon {
        font-size: 1rem;
    }

    .aa-contact-icons {
        display: flex;
        gap: 2rem;
    }

    .aa-contact-item{
        display:flex;
        gap:.55rem;
    }

    .aa-contact-text {
        font-weight: 500;
    }

    @media (min-width: 768px) {
        .aa-info-icons {
            flex-direction: row;
            gap: 2rem;
        }
    }

    .aa-opening-hours {
        background: #f1f2f2;
        padding: 1.25rem 1.25rem 1.85rem;
        max-width: 17.40519rem;
    }

    .aa-oh-title {
        font-size: 1.2rem;
        font-weight: 800;
        color: #1E1E1C;
        margin-bottom: 1.25rem;
    }

    .aa-oh-list {
        display: flex;
        flex-direction: column;
        gap: .5rem;
    }

    .aa-oh-row {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .aa-oh-day,
    .aa-oh-time {
        font-family: 'Manrope', sans-serif;
        font-size: 1rem;
        color: #1E1E1C;
    }

    .aa-oh-day {
        font-weight: 600;
    }

    .aa-oh-time {
        font-weight: 400;
    }


/* ============================= */
/*          NAVBAR               */
/* ============================= */

    .aa-navbar {
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    .aa-topbar {
        display: flex;
        justify-content: start;
        gap: 60px;
        padding:25px 0;
        width: 100%;
        max-width: 1640px;
        margin: 0 auto;
    }

    .aa-topbar-item {
        display: flex;
        align-items: center;
        gap: 8px;
        font-size: 14px;
        color: #81848c;
    }

    .aa-icon svg {
        width: 1.5rem;
        height: 1.5rem;
        fill: #1E1E1C
    }

    .aa-mainnav {
        width: 100%;
        max-width: 1640px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 20px 0;
    }

    .aa-logo {
        width: 180px;
        height: auto;
    }

    .aa-navlinks {
        display: flex;
        gap: 80px;
    }

    .aa-navlinks a {
        font-size: 1rem;
        font-weight: 600;
        letter-spacing: -0.4px;
        text-decoration: none;
        transition: opacity .2s ease;
    }

    .aa-navlinks a.inactive {
        color: #1e1e1c;
    }

    .aa-navlinks a.active {
        color: #000;
        font-weight:800;
    }

    .aa-navlinks a:hover {
        opacity: 0.5;
    }

    .aa-mobile-toggle {
        display: none;
    }

    @media (max-width: 1199px) {
        .aa-mobile-toggle {
            display: block;
            background: none;
            border: none;
            cursor: pointer;
        }

        .aa-burger {
            display: block;
            width: 26px;
            height: 3px;
            background: #1E1E1C;
            position: relative;
            transition: .3s ease;
        }

        .aa-burger::before,
        .aa-burger::after {
            content: "";
            position: absolute;
            width: 26px;
            height: 3px;
            background: #1E1E1C;
            transition: .3s ease;
            left: 0;
        }

        .aa-burger::before {
            top: -8px;
        }

        .aa-burger::after {
            top: 8px;
        }

        /* Hide desktop nav */
        .aa-navlinks {
            display: none !important;
        }
    }

    .aa-offcanvas {
        width: 300px;
        border-left: 1px solid #eee;
    }

    .aa-offcanvas .offcanvas-header {
        border-bottom: 1px solid #eee;
    }

    .aa-offcanvas .offcanvas-title {
        font-family: 'Manrope', sans-serif;
        font-weight: 700;
    }

    .aa-mobile-navlinks {
        display: flex;
        flex-direction: column;
        gap: 1.6rem;
        padding-top: 1rem;
    }

    .aa-mobile-navlinks a {
        text-decoration: none;
        font-size: 1.3rem;
        color: #1E1E1C;
        font-weight: 600;
    }

    @media (max-width: 1199px) {

        .aa-topbar {
            flex-direction: column;
            align-items: flex-start;
            gap: 10px;
            padding: 10px 20px;
        }

        .aa-mainnav {
            padding: 15px 20px;
        }

        .aa-logo {
            width: 150px;
        }
    }

/* ============================= */
/*          HERO                 */
/* ============================= */

    /* HERO WRAPPER */
    .aa-hero {
        position: relative;
        width: 100%;
        height: 770px;
        background: url('/images/aa-hero-main-1x.webp') bottom/cover no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }

    /* OVERLAY (subtil mörk ton) */
    .aa-hero-overlay {
        position: absolute;
        inset: 0;
        background: rgba(0, 0, 0, 0.20);
        z-index: 1;
    }

    /* CONTENT */

    .aa-hero-content-mainpage {
        position: relative;
        z-index: 2;
        width: 100%;
        max-width: 1640px;
        margin: 0 auto;
        padding: 1rem;
    }

    .aa-hero-content-pages {
        position: relative;
        z-index: 2;
        text-align: center;
    }


    /* TITLE */

    .aa-hero-content-mainpage h1 {
        font-family: 'Manrope', sans-serif;
        font-size: 3.375rem;
        font-weight: 800;
        color: #FFFFFF;
        letter-spacing: -0.05rem;
        text-transform: uppercase;
        text-shadow: 1px 2px 4px #1e1e1c;
    }

    .aa-hero-content-pages h1 {
        font-family: 'Manrope', sans-serif;
        font-size: 3.375rem;
        font-weight: 800;
        color: #FFFFFF;
        letter-spacing: -0.05rem;
        text-transform: uppercase;
        text-shadow: 1px 2px 4px #1e1e1c;
    }

    /* TEXT */

    .aa-hero-content-mainpage p {
        max-width: 900px;
        line-height: 1.8;
        font-size:1.125rem;
        color:#fff;
    }

    .aa-hero-divider {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 90px;
        fill: #ffffff;
        z-index: 3;
    }

    .aa-hero-line {
        width: 20rem;
        height: 0.2rem;
        background: #fff;
        margin: 1.25rem 0;
    }


/* ============================= */
/*          SECTIONS             */
/* ============================= */


    .aa-section-white{
        width:100%;
        padding:7.5rem 0;
        background:#fff;
    }

    .aa-section-gray {
        width: 100%;
        padding: 7.5rem 0;
        background: #f1f2f2;
    }



/* ============================= */
/*          ACCORDION            */
/* ============================= */


    .accordion-aa {
        max-width: 75rem;
        margin: 0 auto 6rem;
    }

    .accordion-item-aa {
        border-bottom: 0.4rem solid #fff;
    }

    .accordion-btn-aa {
        width: 100%;
        background: #e7e8e8;
        padding: .75rem 1rem;
        font-size: 1rem;
        font-weight: 400;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border: none;
        cursor: pointer;
        transition: background .25s ease;
        text-align: left;
    }

    .accordion-btn-aa:hover {
        background: #dedede;
    }

    .plus {
        font-size: 1.25rem;
        font-weight:800;
    }
    
    .accordion-body-aa {
        background: #f7f7f7;
        padding: 1.5rem;
        font-size: 1rem;
    }

    /* Default icon */
    .accordion-btn-aa .plus {
        transition: .25s ease;
    }

    /* Når vi kommer åt .open via JS */
    .accordion-btn-aa.open .plus {
        transform: rotate(180deg);
    }


/* ============================= */
/*          SLIDER               */
/* ============================= */


    .aa-marquee-swiper {
        width: 100%;
        padding: 1rem 0;
    }

    .aa-marquee-slide {
        width: auto; /* VIKTIGT för slidesPerView:auto */
    }

    .aa-marquee-slide img {
        display: block;
        width: 280px; /* eller valfri kortbredd */
        height: auto;
        border-radius: 10px;
    }


/* ============================= */
/*          GRID                 */
/* ============================= */

    .aa-grid {
        display: grid;
        gap:7rem 3rem;
    }


    .aa-grid-cols-3 {
        grid-template-columns: repeat(3, 1fr);
            justify-items: center;
    }

    .aa-grid-cols-4 {
        grid-template-columns: repeat(4, 1fr);
    }

    .aa-grid-cols-5 {
        grid-template-columns: repeat(5, 1fr);
    }

    .aa-grid-cols-6 {
        grid-template-columns: repeat(6, 1fr);
    }

    .aa-grid-cols-9 {
        grid-template-columns: repeat(9, 1fr);
    }

    .aa-grid-cols-12 {
        grid-template-columns: repeat(12, 1fr);
    }

    /* UNIVERSAL GRID ITEM */
    .aa-grid-item {
        text-align: center;
        display: flex;
        flex-direction: column;
        gap: 1.2rem;
        width:25rem;
    }

    /* Icon / illustration */
    .aa-grid-item-icon {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 48px;
        height: 48px;
    }

    /* Title */
    .aa-grid-item-title {
        font-size: 1.5rem;
        font-weight: 800;
        color: #1E1E1C;
        margin: 0;
        text-transform:uppercase;
    }

    /* Text */
    .aa-grid-item-text {
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.6;
        color: #1E1E1C;
        margin: 0;
    }


    @media (max-width: 992px) {
        .aa-grid-cols-3,
        .aa-grid-cols-4,
        .aa-grid-cols-5,
        .aa-grid-cols-6,
        .aa-grid-cols-9,
        .aa-grid-cols-12 {
            grid-template-columns: repeat(2, 1fr);
        }
    }

    @media (max-width: 600px) {
        .aa-grid-cols-3,
        .aa-grid-cols-4,
        .aa-grid-cols-5,
        .aa-grid-cols-6,
        .aa-grid-cols-9,
        .aa-grid-cols-12 {
            grid-template-columns: 1fr;
        }
    }


/* ============================= */
/*          FOOTER               */
/* ============================= */


    .footer {
        background: #F1F2F2;
        padding: 100px 40px 40px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 80px;
    }

    /* LOGO */
    .footer-logo img {
        width: 180px;
        height: auto;
        margin-bottom: 40px;
    }

    /* GRID WRAPPER */
    .footer-grid {
        display: flex;
        justify-content: space-between;
        width: 1200px;
        gap: 60px;
    }

    /* COLUMNS */
    .footer-col {
        display: flex;
        flex-direction: column;
        gap: 18px;
        width: auto;
    }

    /* TITLES */
    .footer-title {
        font-family: 'Manrope', sans-serif;
        font-size: 18px;
        font-weight: 700;
        letter-spacing: -0.6px;
        color: #1E1E1C;
        margin-bottom: 10px;
    }

    /* LINKS */
    .footer-col ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .footer-col ul li {
        margin-bottom: 12px;
        gap:.45rem;
    }

    .footer-col a {
        font-family: 'Manrope', sans-serif;
        font-size: 1rem;
        font-weight: 500;
        color: #1E1E1C;
        text-decoration: none;
    }

    /* ÖPPETTIDER LISTA */
    .footer-hours li {
        display: flex;
        justify-content: space-between;
        font-family: 'Manrope';
        font-size: 16px;
        margin-bottom: 12px;
    }

    /* KONTAKT IKONER */
    .footer-contact-row {
        display: flex;
        gap: 12px;
        align-items: flex-start;
        font-family: 'Manrope';
        font-size: 1rem;
        color: #1E1E1C;
        margin-bottom: 14px;
    }

    .footer-contact-row img {
        width: 22px;
        opacity: 0.85;
    }

    /* SOCIAL ICONS */
    .footer-social {
        display: flex;
        gap: .85rem;
    }

    .footer-social img {
        width: 32px;
        height: 32px;
    }

    /* BOTTOM COPYRIGHT */
    .footer-bottom {
        margin-top: 20px;
        font-family: 'Manrope', sans-serif;
        font-size: 14px;
        color: #1E1E1C;
        opacity: 0.85;
    }
















